package com.bjsxt.pojo;

import java.util.ArrayList;
import java.util.List;

/**
 * menus表实体类 菜单
 */
public class Menus {
    private int menuid;
    private String menuname;
    private String menuurl;
    private int fatherid;
    // 一个菜单有多个功能
    private List<Funs> funs = new ArrayList<>();

    public int getMenuid() {
        return menuid;
    }

    public void setMenuid(int menuid) {
        this.menuid = menuid;
    }

    public String getMenuname() {
        return menuname;
    }

    public void setMenuname(String menuname) {
        this.menuname = menuname;
    }

    public String getMenuurl() {
        return menuurl;
    }

    public void setMenuurl(String menuurl) {
        this.menuurl = menuurl;
    }

    public int getFatherid() {
        return fatherid;
    }

    public void setFatherid(int fatherid) {
        this.fatherid = fatherid;
    }

    public List<Funs> getFuns() {
        return funs;
    }

    public void setFuns(List<Funs> funs) {
        this.funs = funs;
    }
}
